#wrapper {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	background-color: #0B1B2D;
}
#banner {
	float: left;
	height: 500px;
	width: 1100px;
}
#menu {
	float: left;
	height: auto;
	width: 1100px;
}
#main_body_area {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 1100px;
	font-size: 16px;
}
#Teaching_Staff {
	background-color: #0FC;
	float: left;
	height: auto;
	width: 1000px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
}

#college_banner {
	float: left;
	height: 150px;
	width: 1100px;
}
#footer {
	height: 50px;
	width: 1100px;
	float: left;
	background-color: #040C13;
}
#copyright {
	float: left;
	height: 50px;
	width: 300px;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	line-height: 16px;
	font-weight: bold;
}
#develepor_info {
	height: 50px;
	width: 300px;
	margin-left: 100px;
	float: left;
	color: #FFF;
	font-style: italic;
	text-align: left;
	font-size: 12px;
}
#social_media {
	height: 50px;
	width: 300px;
	float: right;
	text-align: right;
	padding-right: 10px;
}
#quick_links {
	background-color: #001C1C;
	float: left;
	height: auto;
	width: 1100px;
	color: #FFF;
}
thead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FF0;
	letter-spacing: 3px;
	word-spacing: 10px;
	text-align: center;
	font-size: 20px;
	font-variant: small-caps;
}
#adm_marquee {
	height: 25px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
#vision_mission {
	background-color: #001A33;
	float: left;
	width: 1100px;
	margin-top: 25px;
	height: auto;
	color: #FFF;
	margin-bottom: 75px;
}
#about_us_text {
	float: left;
	height: auto;
	width: 1100px;
}
#wrapper #main_body_area table {
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	height: 300px;
}
#wrapper #main_body_area #Teaching_Staff table {
	background-color: #0F3;
	width: auto;
	margin: 0px;
	padding: 0px;
}

#wrapper #main_body_area table {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
#wrapper #main_body_area hr {
	width: 1000px;
	margin: auto;
}
#Library-images {
	background-color: #66F;
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
